Subject: Re: bug#20461: 25.0.50; `use-hard-newlines'

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 23 Jan 2020 14:00:19 +0100

Stefan Kangas <[email-masked]> writes:

> I guess the doc string still need fixing to say it only affects the
> current buffer though.  That is perhaps important enough to go on the
> first line, but I couldn't come up with a way to do that which doesn't
> go over the 67 character limit.

I changed it to "Toggle between hard and soft newlines in the current
buffer".  :-)  So I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no